@charset "utf-8";
/* CSS Document */


html	{
	margin:0px;
	padding:0px;
	}

body	{
	text-align:center;
	background:center top #08203c url(images/bg.jpg) no-repeat;
	font-family:arial;
	color:#414141;
	font-size:12px;
	line-height:20px;
	padding:0px 0px 10px 0px;
	margin:0px;
	
	}
	

#wrapper	{
	margin:auto;
	width:1000px;
	}




	
	
	
#header		{
	background:url(images/header.jpg) no-repeat;
	width:1000px;
	height:129px;
	}
	
#nav1	{
	background:url(images/nav.jpg) no-repeat;
	width:1000px;
	height:33px;
	padding:15px 0px 0px 0px;
	}
	


	
	
.lastchild	{	
	background:none !important;
	}	


/*#nav ul{
	padding:0px;
	margin:0px;

	}
	
#nav ul li {
	padding:0px;
	margin:0px;
	display:inline;
	}	

#nav ul li a{	
	padding:0px 25px 0px 25px;
	color:#000000;
	text-decoration:none;
	background:right url(images/devider.jpg) no-repeat;
	

	}*/
	
	
#menu_bg1 {
	width:971px;
	height:48px;
	margin:auto;
	padding-left:29px;
	padding-top:0px;
	position:relative;
	background:url(images/nav.jpg) no-repeat;



	display:block;
	text-align:left;

}

/*#menu ul {
	margin: 0;
	padding: 0px 0 0 20px;
	list-style: none;
	line-height: normal;
	margin-left:7px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin-right: 1px;
	padding: 15px 30px 0px 29px;
	letter-spacing: -1px;
	text-decoration: none;
	text-align: center;

	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #383B3F;
	background:url(images/devider.jpg) right no-repeat;
}

#menu a:hover, #menu .active a {
	background: #F40C42 url(images/nav_over.jpg) repeat-x left bottom;
	color: #00000;
}	*/

	
#banner	{
	background:url(images/banner.jpg) no-repeat center;
	width:1000px;
	height:299px;
	
}


.lastchild	{	
	background:none !important;
	 
	}




#content	{
	margin:auto;
	width:1000px;
	margin-top:13px;
	}

#content_top	{
	background:url(images/contenttop_bg.jpg) no-repeat;
	width:1000px;
	height:14px;

	

	}
	
#content_mid	{
	background:url(images/contentmid_bg.jpg) repeat-y;
	width:1000px;

	}
	

#top_part	{
	margin:auto;
	width:940px;
	clear:both;
	
	}
	
#box	{
	background:#f1eff0;
	width:282px;
	height:351px;
	float:left;
	margin-right:9px;
	text-align:justify;
	padding:19px 12px 0px 12px;
	}
	
	
	
#box h1	{
	font-family:calibri;
	font-size:22px;
	color:#d60029;
	margin:0px;
	padding:0px;
	}		

#box p	{
	padding:0px;
	margin:0px;
	}


#inner_box	{
	background:#f1eff0;
	width:909px;

	text-align:justify;
	margin:auto;
	padding:22px 14px 0px 14px;
	}
	
	
	
#inner_box h1	{
	font-family:calibri;
	font-size:22px;
	color:#d60029;
	margin:0px;
	padding:0px;
	}		

#inner_box p	{
	padding:0px;
	margin:0px;
	}
	
#inner_box ul	{
	padding:0px;
	margin:0px;
	}

#inner_box ul li{
	padding:0px;
	margin:0px;
	list-style-position:outside;
	margin-left:30px;
	padding-left:10px;
	padding-top:10px;
	line-height:20px;
	}

#inner_box	table ul li{
	padding:1px 0px 0px 0px;
	   margin:0px 4px 0px 4px;


	}



	
#content_bot	{
	background:url(images/contentbot_bg.jpg) no-repeat;
	width:1000px;
	height:14px;
	}		
	
	
#mid_part	{
	background:url(images/midpart_bg.jpg) no-repeat;
	width:923px;
	height:192px;
	margin:auto;
	padding:22px 0px 0px 14px;
	}
	
	
	
#webmail	{
	width:379px;
	padding:8px;
	text-align:left;
	float:left;
		}
#webmail h1	{
	font-family:calibri;
	font-size:22px;
	color:#ffffff;
	margin:0px;
	padding:0px;

	}
	
#webmail p	{
	color:#CCC;
	margin:0px;
	padding:0px;
	padding-top:3px;
}
	
#our_mission	{
	width:490px;
	
	float:left;
	text-align:justify;
	margin-left:20px;
	color:#747474;
	}
	
#our_mission h1	{
	font-family:calibri;
	font-size:22px;
	color:#d60029;
	margin:0px;
	padding:0px;
	}		
	
	
	
#bot_part	{
	width:937px;
	height:133px;
	margin:auto;
	margin-top:9px;
	}
	

#gallery	{	
	width:544px;
	height:133px;
	float:left;
	text-align:left;
	color:#ffffff;
	}
	
	
#gallery h1	{
	font-family:calibri;
	font-size:22px;
	color:#ffffff;
	margin:0px;
	padding:0px;
	}
	
	
#research	{
	background:url(images/research_bg.jpg) no-repeat;
	width:349px;
	height:123px;
	float:right;
	text-align:justify;
	padding:10px 10px 0px 10px;
	}
	
#research h1	{
	font-family:calibri;
	font-size:22px;
	color:#ffffff;
	margin:0px;
	padding:0px;
	}	
	
#footer	{	
	width:1000px;
	height:20px;
	margin:auto;
	color:#FFFFFF;
	font-size:11px;
	margin-top:5px;
	}
	
#footer	a{
	color:#FFFFFF;
	text-decoration:none;
	}

	
.clear	{	
	clear:both;
	height:0px;
	margin:0px;
	padding:0px;
	}
	
.input	{
	width:120px;
	height:18px;
	}
	
	
	
.border	{
	border:solid #0099CC 1px;
	}
	
	
#list	{
padding:0px;
margin:0px;
}
	
#list	ul{	
	margin:0px;
	padding:0px;
	
	}

#list	ul	li{	
	padding:0px;
	margin:0px;
	list-style-position:inside;

	padding-left:10px;
	padding-top:3px;
	
	}
